[问题]关于opengl

为当前最终发行版之前的所有版本提供支持
回复
windleave52
帖子: 10
注册时间: 2007-11-11 15:57
送出感谢: 0
接收感谢: 0

[问题]关于opengl

#1

帖子 windleave52 » 2008-08-23 20:49

我玩完游戏后,提示:OpenGL Version 1.300000 below optimal version 1.4 and higher。请问如何解决?
我的显卡是intel GMA950的。
谢谢!
回复

回到 “老旧版本支持”